From: Nil Geisweiller <[email-masked]>
Date: Sun, 11 Mar 2018 22:15:15 +0200

Thank you soooooooo much for taking the trouble to fix it! I tried 
myself but I'm very far behind.

Unfortunately, I couldn't apply the patch completely because I couldn't 
get my hand on the source code of 25.3.1, only 25.3. I did patch as far 
as possible, the result is that it comments out really fast but the 
syntax highlighting is wrong for the last few lines.

So I'm sorry I can't give you feedback to test your fix on 25.3.1. That 
is said, I'm perfectly happy if you directly push your fix on the 
master, I'll use HEAD instead of 25.3.1.